@font-face {
    font-family: 'Poppins';
    src: url('/modules/broker_listings/fonts/Poppins/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('/modules/broker_listings/fonts/Poppins/Poppins-Medium.ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    src: url('/modules/broker_listings/fonts/Poppins/Poppins-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
:root {
    --text-color-grey: #444444;
    --dark-brown: #9C8A62;
    --text-color-grey: #444444;
    --color-brown:  #BCA97F;
    --text-color-white: #fff;
    --gray-color: #8A8A8A;
    --font-poppins: 'Poppins', sans-serif;
    --font-playfair: "Playfair Display", serif;
    --font-awesome: FontAwesome;
}

a:hover,
a:active,
a:focus,
input:focus,
select:focus {
    outline: none
}
#staticPagesMainMenu {
    width: 75%;
    margin: auto;
    padding: 8%;
}
#wsidebar_right,
h1.main_title,
.info-card .contact-info dl dd.fax_number,
.info-card .contact-info dl dd.tollfree_number,
.info-card .contact-info dl dt,
.info-card .contact-info dl dd.login,
.info-card .aboutAgent br,
.info-card .aboutAgent div[id*="bio"],
.info-card .office_name br,
.info-card .agent-bio br {
    display: none;
}
.innerpage.urban .g2page {
    display: flex;
    flex-direction: column;
}
.innerpage.urban ul.tabs.primary {
    order: 1;
}

.innerpage.urban #page_top {
    order: 2;
}
.innerpage.urban .node,
.innerpage.urban #page_bottom{
    order: 3;
}
body.inner .wrapper.contentarea,
body.innerpage.urban .g2page {
    width: 100%;
    padding: 0;
    margin: 0;
}
.inner.theme5 .wrapper.contentarea {
    width: 68.8%;
}
.inner.theme1 .wrapper.contentarea {
    width: 75%;
    margin-left: 25%;
}
@media (max-width:1280px) {
    body[class*="menu"].inner.theme1 .wrapper.contentarea,
    body[class*="menu"].inner.theme1 #contentwidgetbottom {
        width: 100%;
        margin: 0;
    }
}
.agent_name{
    text-transform: capitalize;
}
body[class*="menu"].inner .maincontent {
    width: 100%;
    margin: 0px;
    padding: 0px;
    visibility: hidden;
}
.hero {
    position: relative;
    height: 75vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero .hero-image {
    width: 100%;
    height: 75vh;
}
.hero .hero-image img{
    height: 100% !important;
    object-fit: cover;
    width: 100%;
}
.hero-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    z-index: 2;
}
.hero .hero-content {
    position: absolute;
    margin: auto;
    z-index: 2;
    top: 25%;
    max-width: 90%;
}
.hero .hero-content .small-heading {
    align-items: center;
    position: relative;
    left: 0;
    display: flex;
    z-index: 2;
}
.hero .hero-content .small-heading span {
    color: var(--text-color-white);
    letter-spacing: 0.02em;
    margin-left: 10px;
    font-size: 16px;
    font-weight: normal;
    font-family: var(--font-poppins);
}
.hero .hero-content .small-heading span.broker_agent_name,
span.broker_agent_name,
span.agent_name,
.agent-name{
    text-transform: capitalize;
}
.small-heading::before {
    content: '';
    width: 40%;
    height: 1px;
    display: inline-block;
    background-color: #B8956A;
    z-index: 2;
}
.scroll-indicator {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 2;
    color: var(--text-color-white);
    cursor: pointer;
}
.scroll-indicator img {
    display: inline-block;
    margin-bottom: 5px;
    animation: bounce 1.5s infinite;
    max-height: 30px;
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.scroll-indicator p {
    font-size: 16px;
}
@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(6px);
    }
}
body[class*="menu"].inner .hero .hero-content h1.title,
body[class*="menu"].innerpage .hero .hero-content h1.title,
body[class*="menu"].inner:not([class*=buy-homes-for-sale]):not([class*=home-evaluation]):not([class*=Calculators]) .wholepage h1:not(.office_name) {
    font-size: 2.5em;
    color: var(--text-color-white);
    line-height: 1.3;
    font-family: var(--font-poppins);
    text-transform: capitalize;
    font-weight: normal;
    color: var(--text-color-white);
    letter-spacing: 0.02em;
    text-align: center;
}
body[class*="menu"] .hero .hero-content h1.title::after {
    content: '';
    background-color: #B8956A;
    width: 90px;
    height: 2px;
    position: absolute;
    bottom: -15%;
    left: 50%;
    transform: translateX(-50%)
}

body[class*="menu"].inner .hero .hero-content p.subtitle,
body[class*="menu"].innerpage .hero .hero-content p.subtitle {
    color: var(--text-color-white);
    font-size: clamp(0.9em, 0.9vw, 1vw);
    letter-spacing: 0.03em;
    font-weight: normal;
    font-family: var(--font-poppins);
    text-align: center;
    margin-top: 2em;
}

body[class*="menu"] .buying-top-container p.top-container-content {
    font-size: 0.85vw;
    color: var(--text-color-grey);
    margin: 0.5em;
    line-height: 1.5;
    max-width: 34vw;
    font-family: var(--font-poppins);
}

.tools-section {
    padding: 3em 0;
    text-align: center;
}

.tools-container {
    max-width: 1600px;
    width: 80%;
    margin: 0 auto;
    box-sizing: border-box
}
.tools-container p.section-subtitle {
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #b68c5a;
    margin-bottom: 0.5em;
    font-family: var(--font-poppins);
}
body[class*="menu"].inner .tools-container h2.section-title,
body[class*="menu"].innerpage .tools-container h2.section-title,
body[class*="menu"].inner .contentarea .widgets-featuredListings h2.subject,
body[class*="menu"].innerpage.urban .pagecontent .widgets-featuredListings h2.subject,
body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp h2 {
    font-size: clamp(28px, 2.3vw, 2.5vw);
    font-weight: normal;
    margin: 0.4em auto 3%;
    font-family: var(--font-playfair);
    font-style: normal;
    text-align: center;
    line-height: 1.2;
    color: var(--text-color-grey);
    width: 90%;
}
body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp h2{
    margin-bottom: 3%;
}
.tools-container .card-grid {
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 1.5em;
}
.tools-container .card-grid p,
.tools-container .card-grid br{
    display: none;
}
.card-grid .card {
    position: relative;
    display: block;
    border-radius: 18px;
    overflow: hidden;
    text-decoration: none;
    color: white;
    box-sizing: border-box;
    width: 100%;
    max-width: clamp(390px, 31%, 600px);
    aspect-ratio: 1 / 0.9;
    transition: transform 0.3s ease;
}
.inner .content .card-grid .card img.image,
.innerpage .content .card-grid .card img.image  {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    display: block;
    transition: all 0.4s ease;
}
.card-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, rgba(102, 102, 102, 0) 30%, #000000 100%);
    pointer-events: none;
}
.card-content {
    position: absolute;
    bottom: 5%;
    left: 24px;
    right: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--text-color-white);
    gap: 0.7em;
    transition: all 0.4s ease;
}
body[class*="menu"] .card-content h3 {
    font-size: clamp(18px, 1.1vw, 1.2vw);
    font-weight: 400;
    letter-spacing: 2%;
    font-family: var(--font-poppins);
    line-height: 1.3;
    color: var(--text-color-white);
    text-transform: capitalize;
}
body[class*="menu"] .card-content p{
    margin: 0;
    line-height: 0;
}
#buttonatorSection {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: center;
    background: linear-gradient(327.16deg, rgba(217, 205, 182, 0.15) 26.23%, rgba(219, 204, 174, 0.261878) 56.09%, rgba(221, 204, 168, 0.35) 81.95%);
    padding: 5vw 0 5vw;
    visibility: hidden;
}
.innerpage #buttonatorSection{
    display: none;
}
.card:hover .card-overlay {
    background: rgba(0, 0, 0, 0.65);
}
.card:hover .card-content {
    bottom: 50%;
    transform: translateY(50%);
    justify-content: center;
    text-align: center;
}
body[class*="menu"] .card:hover .card-content h3 {
    font-size: 20px;
}
.card:hover .arrow {
    display: none;
}
.card .card-content img.arrow{
    width: 0.8em;
}
.card .card-content::after {
    content: "Learn More";
    position: absolute;
    left: 50%;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 6px;
    opacity: 0;
    bottom: -50%;
    transform: translateX(-50%);
    background-image: linear-gradient(#d4a75d, #d4a75d);
    background-size: 0% 2px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: opacity 0.4s ease, background-size 0.6s ease;
    font-family: var(--font-poppins);
    pointer-events: none;
}
.card:hover .card-content::after {
    opacity: 1;
    background-size: 100% 2px;
}
#buttonatorSection .main_button_wrapper {
    box-sizing: border-box;
    width: auto;
    margin: 1em auto;
    text-align: center;
    padding-right: 0;
    max-width: 90%;
}
#buttonatorSection h2.title {
    box-sizing: border-box;
    font-family: var(--font-playfair);
    font-weight: 500;
    font-size: clamp(1.8em, 2.3vw, 2.4vw);
    line-height: 1.2;
    text-align: center;
    width: 80%;
    margin: auto;
    color: var(--text-color-grey);
}
#buttonatorSection div[id*="buttonator"] .button-wrapper{
    background: transparent;
    background-color: transparent;
}
#buttonatorSection div[id*="buttonator"] .button-wrapper a {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--dark-brown);
    height: auto;
    width: auto;
    border-radius: 3em;
    padding: 0.8em;
    text-overflow: ellipsis;
    float: none;
    margin: 0.5em 0;
    position: relative;
    background: #fff;
    transition: all .4s ease-out;
}

#buttonatorSection div[id*="buttonator"] .button-wrapper a:hover {
    background-color: var(--dark-brown);
    color: #fff;
}

#buttonatorSection div[id*="buttonator"] .button-wrapper a:before {
    display: none;
}

#buttonatorSection div[id*="buttonator"] {
    width: 100%;
    height: auto;
    margin: 0;
    border: none;
    max-width: 100%;
    min-width: 100%;
    min-height: auto;
    box-shadow: none;
    background: transparent;
    background-color: transparent !important;
}

#buttonatorSection div[id*="buttonator"] .button-wrapper a span {
    background: none;
    color: #333;
    font-family: var(--font-poppins);
    font-weight: normal;
    font-size: 18px;
    text-transform: none;
    font-weight: 500;
}

#buttonatorSection div[id*="buttonator"] .button-wrapper a span.link-text {
    width: max-content;
    color: var(--text-color-grey);
    text-transform: capitalize;
    padding: 0;
    height: min-content;
    text-shadow: none;
    transform: unset;
    position: static;
}

#buttonatorSection div[id*="buttonator"] a::after {
    display: inline-block;
    padding-top: 0;
    color: var(--dark-brown);
    background: none;
    transition: all .4s ease-out;
    font-size: 2em;
    position: static;
    height: auto;
    width: auto;
    opacity: 1;
    margin-left: 0.5em;
    margin-left: 0.5em;
    transform: none;
    text-shadow: none;
    line-height: normal;
    margin-top: 0;
}
#buttonatorSection div[id*='buttonator']:hover{
    background-color: unset;
}
#buttonatorSection div[id*="buttonator"] .drehom_branded_button a::after {
    content: '\f015';
}
#buttonatorSection div[id*="buttonator"] .freval_branded_button a::after {
    content: '\f00c';
}
#buttonatorSection div[id*="buttonator"] .buyerpage_buyerseller_button a::after{
  content: '\f07a';
}
#buttonatorSection div[id*="buttonator"] .nb_landing a::after {
    content: '\f0f3';
}
#buttonatorSection div[id*="buttonator"] .button-wrapper a:hover span.link-text,
#buttonatorSection div[id*="buttonator"] .button-wrapper a:hover::after {
    color: #fff;
}

.innerpage .pagebg .widgets-text-widget .content ul {
    font-size: 0.85vw;
    line-height: 1.8;
}

body[class*="menu"] footer {
    margin-top: 0;
}

body[class*="menu"] .contentarea .widget {
    margin-bottom: 0;
}

.animate-on-scroll {
    opacity: 0;
}

.animate-on-scroll.move-up {
    animation: fadeInUp 1.03s ease forwards;
}

.animate-on-scroll:nth-child(1) {
    animation-delay: 0.1s;
}

.animate-on-scroll:nth-child(2) {
    animation-delay: 0.3s;
}

.animate-on-scroll:nth-child(3) {
    animation-delay: 0.5s;
}

@keyframes fadeInUp {
    0% {
        transform: translateY(50px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
body[class*="menu"] p.desc {
    font-weight: normal;
    font-size: 16px;
    color: var(--text-color-grey);
    line-height: 1.5;
}

.info-card {
    background-color: #fff;
    border-radius: 12px;
    padding: 2.5em;
    margin-bottom: 1em;
    text-align: left;
    display: flex;
    flex-direction: column;
    max-width: 20vw;
    min-height: 20vw;
    border: 2px solid #F3EDE1;
    transform: none
}
.info-card .agent-info2 {
    margin-top: 2.5em;
}
/* .innerpage.urban .info-card,
.inner.theme1 .info-card,
.inner.theme5 .info-card {
    max-width: 100%;
} */

.info-card .mainInfo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.info-card .circularimage {
    width: 5em;
    height: 5em;
    border-radius: 50%;
    overflow: hidden;
    background: rgb(175, 175, 175);
    float: left;
    margin-right: 1em;
    border: 2px solid #F3EDE1;
}

.broker .info-card .circularimage{
    border-radius: unset;
    width: fit-content;
    height: fit-content;
    background: none;
    display: flex;
    border: none;
}

.info-card .circularimage img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    box-sizing: border-box;
    margin: 0 !important;
}

.broker .info-card .circularimage img{
    height: auto;
    width: 100%;
    max-height: 5em;
    max-width: 12em;
    background-color: transparent;
}

.info-card .mainInfo .office_name,
.agent-info1 .mainInfo .agent-name,
.agent-info2 .mainInfo .agent-name {
    font-weight: 700;
    font-size: clamp(0.9em, 0.9vw, 1vw);
    margin: 0;
    line-height: 1.2;
    text-align: left !important;
    font-family: var(--font-poppins);
    color: var(--text-color-grey);
}

body[class*="menu"].inner .info-card h2.agent-title,
.agent-info1 .mainInfo .agent-title,
.agent-info2 .mainInfo .agent-title,
body[class*="menu"].innerpage.urban .info-card h2.agent-title {
    font-size: 16px;
    font-weight: normal;
    text-align: left !important;
    color: var(--gray-color);
    font-family: var(--font-poppins);
}

.info-card h3.agent-name {
    font-size: 16px;
    font-weight: bold;
    font-family: var(--font-poppins);
}

.info-card .contact-info {
    display: flex;
    flex-direction: column-reverse;
    align-items: start;
    justify-content: start;
    margin-top: 0.5em;
}
body[class*="menu"] .info-card .contact-info a,
.agent-info2 .phone_cell {
    text-decoration: underline;
    color: var(--dark-brown);
    font-weight: normal;
    font-size: 16px;
    display: flex;
    justify-content: start;
    align-items: center;
    padding-top: 0.5em;
}
.info-card .contact-info dl,
.info-card .contact-info dl dd {
    margin: 0;
    padding: 0;
}
.info-card .contact-info .email a::before,
.info-card .contact-info .phone_office a::before,
.info-card .contact-info .phone_cell a::before,
.inner .info-card .agent-info2 .phone_cell::before {
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    height: 1em;
    width: 1em;
    display: inline-block;
    margin-right: 0.8em;
    background-size: contain;
}

.info-card .contact-info .phone_cell a::before,
.inner .info-card .agent-info2 .phone_cell::before {
    background-image: url(../images/buyingtipsMenu/icon.png);
}

.inner.theme27 .info-card .contact-info .phone_cell::before,
.inner.theme26 .info-card .contact-info .phone_cell::before,
.inner.theme8 .info-card .contact-info .phone_cell::before {
    content: unset;
}

.info-card .contact-info .phone_office a::before {
    background-image: url(../images/buyingtipsMenu/phone.png);
}

.info-card .contact-info .email a::before {
    background-image: url(../images/buyingtipsMenu/email.png);
}

.info-card .about_office .content,
.info-card .agent-bio .success {
    padding-top: 1.5em;
}

.agent-bio .aboutAgent .content .success,
.about_office .content {
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    max-height: 100%;
}

.agent-bio .aboutAgent .content .success,
.agent-bio .aboutAgent .content .success *,
.about_office .content,
.about_office .content * {
    font-size: 16px;
    color: var(--text-color-grey) !important;
    font-family: var(--font-poppins) !important;
    line-height: 1.7;
}

.agent-bio .aboutAgent .content .success.collapse,
.about_office .content.collapse {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    line-height: 1.7em !important;
    max-height: calc(7 * 1.7em);
}

.agent-bio .aboutAgent .content .success.collapse *,
.about_office .content.collapse * {
    margin: 0 !important;
    padding: 0 !important;
}

#read-more-btn {
    font-weight: 400;
    margin-left: auto;
    font-size: 15px;
    color: var(--dark-brown);
    padding: 0.5em 0;
    text-decoration: underline;
    text-underline-offset: 2px;
    display: none;
}

#read-more-btn:hover {
    cursor: pointer;
}

.agent-bio {
    overflow: hidden;
}

body[class*="menu"] .content .dream-search {
    text-align: center;
    margin: 1em auto 0;
    background: linear-gradient(to top, rgba(217, 205, 182, 0.15), rgba(221, 204, 168, 0.35));
    padding: 60px 40px
}

body[class*="menu"].innerpage.urban .content .dream-search h2.title {
    text-align: center;
}

body[class*="menu"] .steps.step2 .main-content {
    align-items: center;
}
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapper_scroll::before {
    width: 90%;
    bottom: -1em;
}
body[class*="menu"].inner .contentarea .widgets-featuredListings h2.subject span.desc,
body[class*="menu"].innerpage .pagecontent .widgets-featuredListings h2.subject span.desc {
    display: block;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: capitalize;
    color: #b68c5a;
    font-family: var(--font-poppins);
    margin-bottom: 12px;
}

body[class*="menu"].innerpage.urban .horizontal_scroll .cls_hidden_message .vow-info {
    border-bottom: none;
}

body[class*="menu"].innerpage.urban .horizontal_scroll .price_bedroom_bathroom,
body[class*="menu"].innerpage.urban .vertical_scroll .price_bedroom_bathroom {
    font-size: unset;
}

body[class*="menu"] .contentarea .widgets-featuredListings {
    padding: 0px;
    background-color: #fff;
    border: none;
    box-shadow: none;
    margin-top: 1em;
    background: none;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .feature_ribbon,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featured_readmore,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingCity {
    display: none;
}

body[class*="menu"] .widgets-featuredListings div.property_div {
    min-height: 18vw;
    right: 0px;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .jcarousel>ul>li {
    margin: 0.5vw 0.5vw;
    height: fit-content;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingPrice,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.price_bedroom_bathroom {
    border: none;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress a.tooltip span:not(.fulltip){
    display: none;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress a.tooltip span.fulltip {
    visibility: visible;
    position: static;
    text-align: left;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingCity {
    background: none;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapper_scroll {
    width: 100% !important;
}

body[class*="menu"].urban.innerpage .g2page .widgets-featuredListings {
    background: none;
    padding-bottom: 0;
    margin: 0;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .jcarousel-wrapper {
    left: 0;
    text-align: center;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .jcarousel {
    width: 80% !important;
    height: auto;
    margin: 1em auto;
}

body[class*="menu"].innerpage.urban .widgets-featuredListings .horizontal_scroll .jcarousel {
    width: 100% !important;
}

body[class*="menu"] .widgets-featuredListings .property_div {
    width: calc(80vw - 1vw);
    overflow: hidden;
    border: 1px solid #F0EFFB;
    border-radius: 10px;
    height: 75vw;
    box-sizing: border-box;
}
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapperFeature {
    width: calc(80vw - 7%);
    color: #000;
    box-sizing: border-box;
    padding: 1% 3.5% 5%;
    display: flex;
    flex-direction: column;
}
body[class*="menu"] .widgets-featuredListings .featured_multi_img_wrapper {
    width: 100%;
    height: 40vw;
    overflow: hidden;
    position: relative;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll img.featured {
    object-fit: cover;
    max-width: 100% !important;
    max-height: 100%;
    min-height: 100%;
    height: 100%;
    width: 100% !important;
    position: relative;
    left: 0;
    transform: none;
    border-radius: 0;
    margin-bottom: 0;
}

.horizontal_scroll li.cls_hidden .cls_hidden_message a,
.horizontal_scroll li.cls_hidden .cls_hidden_message span,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress {
    font-family: var(--font-poppins);
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    border: none;
    padding: 0 0 0.2em;
    margin: 0;
    line-height: 1.2;
    text-transform: capitalize;
    pointer-events: none;
    order: 2;
    color: gray;
}
body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress{
    width: fit-content;
}
body[class*="menu"].inner.theme5 .widgets-featuredListings a.tooltip span {
    display: block;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress a {
    color: gray;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingPrice {
    order: 1;
    margin-bottom: 0.8em;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .price_bedroom_bathroom {
    order: 3;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingBathroom {
    background-image: unset;
}

span.featuredListingBedroom::after {
    content: ' Bedroom ';
}

span.featuredListingBathroom::after {
    content: ' Bathroom ';
}

div.price_bedroom_bathroom span.featuredListingBedroom+span.featuredListingBathroom::before {
    content: ' | ';
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredPricePlaceholder {
    font-size: clamp(20px, 1.3vw, 24px);
    font-weight: bold;
    color: #585858;
    margin: 0;
    font-family: var(--font-poppins);
}
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredPricePlaceholder .price_unit{
    font-size: clamp(12px, 0.8vw, 14px);
    text-transform: uppercase;
    vertical-align: top;
    margin: -2px 0 0 1px;
    display: inline-block;
}
body[class*="menu"].innerpage.urban .widgets-featuredListings .horizontal_scroll .featuredPricePlaceholder {
    font-size: 16px;
}

body[class*="menu"] .horizontal_scroll li.cls_hidden div.cls_hidden {
    width: 100%;
    bottom: 0;
    top: 55%;
    padding: 1em;
    left: 0px;
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingBedroom,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingBathroom,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingSquareFootage {
    background: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: gray;
    font-family: var(--font-poppins);
}

body[class*="menu"] .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev,
body[class*="menu"] .widgets-featuredListings .horizontal_scroll .jcarousel-control-next {
    position: unset;
    color: #A6A6A6 !important;
    background: none;
    display: inline-block;
    font-weight: normal;
    cursor: pointer;
    pointer-events:none;
    text-shadow: none;
}

body[class*="menu"] a.jcarousel-control-next::before,
body[class*="menu"] a.jcarousel-control-prev::before {
    content: '';
    background-size: cover;
    visibility: visible;
    height: 1.5em;
    width: 1.5em;
    display: block;
    cursor: pointer;
    pointer-events: auto;
    z-index: 999;
    position: absolute;

}

body[class*="menu"] a.jcarousel-control-next,
body[class*="menu"] a.jcarousel-control-prev {
    visibility: hidden;
}

body[class*="menu"] a.jcarousel-control-next::before {
    background: url('../images/buyingtipsMenu/next.png') no-repeat center;
    background-size: cover;
}

body[class*="menu"] a.jcarousel-control-prev::before {
      background: url('../images/buyingtipsMenu/prev.png') no-repeat center;
    background-size: cover;
}

body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp h2 span {
    font-size: 16px;
    font-weight: 300;
    line-height: 3vw;
    display: block;
    color: #b68c5a;
    font-family: var(--font-poppins);
    line-height: 1.2;
    margin-bottom: 12px;
}

body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp {
    background: linear-gradient(327.16deg, rgba(217, 205, 182, 0.15) 26.23%, rgba(219, 204, 174, 0.261878) 56.09%, rgba(221, 204, 168, 0.35) 81.95%);
    padding: 5vw 0 5vw;
    margin: 0;
    width: 100%;
    border: none;
}

body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp #searchType,
body[class*="menu"] .wrapper .searchWidgetApp.searchExpanded .open-option,
body[class*="menu"] .wrapper .searchWidgetApp .collapsedFilter .toolbar-item.listingType,
body[class*="menu"] .wrapper .searchWidgetApp.residential .collapsedFilter .toolbar-item.feetRange,
body[class*="menu"] .wrapper .searchWidgetApp .collapsedFilter .toolbar-item.marketdays,
body[class*="menu"] .wrapper .searchWidgetApp.residential .collapsedFilter .toolbar-item.openHouse,
body[class*="menu"] .wrapper .searchWidgetApp .collapsedFilter .toolbar-item.keywords,
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp #searchBy .input-group-prepend,
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp.residential #showOnly,
body[class*="menu"] .wrapper .searchWidgetApp .collapsedFilter .toolbar-item.openHouse,
body[class*="menu"] .wrapper .searchWidgetApp.residential .collapsedFilter .toolbar-item.propertyType,
div[id*=quickSearch] .wrapper .searchWidgetApp .collapsedFilter .toolbar-item.feetRange .dropdown-toggle:before {
    display: none !important;
}

body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item:not(.dropdown-keywords-control) button:hover {
    background-color: unset;
    color: var(--color-brown);
}

body[class*="menu"] .wrapper .searchWidgetApp.searchExpanded .search-main-wrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    border-radius: 50px;
    padding: 0.5em 0.5em;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    width: 90%;
    max-width: max-content;
    margin: auto;
    gap: 20px;
}
body[class*="menu"].innerpage .wrapper .searchWidgetApp.searchExpanded .search-main-wrapper{
    width: auto;
}
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .dropdown-search-control.toolbar-item.searchBy {
    min-width: 290px;
}

body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .dropdown-search-control.toolbar-item.searchBy input {
    border: none;
    font-family: var(--font-poppins);
    color: var(--gray-color);
}

body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp.searchExpanded .toolbar {
    display: flex;
}
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item#priceRange{
    order: 1;
}
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item#propertyStyle{
    order: 2;
}
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item#bed{
    order: 3;
}
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item#bath{
    order: 4;
}
body[class*="menu"].inner div[id*="quickSearch"] .searchWidgetApp .input-group>.input-group-prepend>.btn:not(:disabled):not(.disabled),
body[class*="menu"].inner div[id*="quickSearch"] .searchWidgetApp #searchBy .form-control::placeholder {
    color: #8A8A8A !important;
}

body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item.priceRange .dropdown-toggle:before,
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item.bed .dropdown-toggle:before,
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item.bath .dropdown-toggle:before {
    content: none;
}

body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-toggle:after {
    right: auto;
}

body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-toggle {
    border: none;
    text-align: center;
    min-width: 100px;
    color: var(--gray-color);
    font: 0.85em var(--font-poppins);
}

body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item {
    border-left: 1px solid #E9E9E9;
}

body[class*="menu"] .maincontent div[id*=quickSearch] .searchWidgetApp.searchExpanded .collapsedFilter .toolbar {
    padding-bottom: 0;
    top: 0;
}

body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit {
    background-color: var(--color-brown);
    border-radius: 30px;
    min-width: 150px !important;
    font-weight: 600;
    font-family: var(--font-poppins);
}

body[class*="menu"].innerpage.urban div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit,
body[class*="menu"].inner.theme1 .wrapper div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit,
body[class*="menu"].inner.theme5 .wrapper div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit,
body[class*="menu"].inner.theme2 .wrapper div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit {
    background: var(--color-brown);
    border: none;
    outline: none;
    color: #fff;
}

body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit:before {
    content: '\f002';
    font-family: var(--font-awesome);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    color: #fff;
    margin-right: 0.5em;
}
body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-menu {
    width: max-content !important;
}
body[class*="menu"].innerpage .g2page div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar {
    padding: 0;
    position: static;
}
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions h2 {
    display: none;
}
body[class*="menu"] .lead-container .contact-details h2.title {
    font-size: clamp(40px, 2.5vw, 2.8vw);
    font-weight: bold;
    color: var(--text-color-grey);
    margin-bottom: 1em;
    text-align: left !important;
    max-width: 350px;
    font-family: var(--font-playfair);
}

body[class*="menu"] .lead-container .contact-details {
    display: inline-block;
    margin-left: 2em;
}

body[class*="menu"] .lead-container .contact-details p.desc {
    max-width: 350px;
    font-family: var(--font-poppins);
}

.lead-container {
    display: flex;
    align-items: stretch;
    justify-content: center;
    background: #DBCCAE43;
    padding: 40px 5%;
    gap: 10px;
    position: relative;
    margin-top: 10%;
}
.innerpage .lead-container{
    flex-wrap: wrap;
}
.contact-banner {
    display: flex;
    width: 60%;
    justify-content: start;
    align-items: start;
}
.innerpage .contact-banner {
    justify-content: start;
}
body[class*="menu"] .widgets-text-widget .form-section {
    width: 40%;
}
.innerpage .contact-banner,
body[class*="menu"].innerpage .widgets-text-widget .form-section{
    width: 100%;
}
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions {
    border: none;
    box-shadow: none !important;
    background: unset;
    padding-left: 0;
    width: 90%;
    margin: auto;
}

body[class*="menu"].innerpage.urban .g2page .ask_questions_widget {
    background: unset;
    padding: 0;
    margin: 0;
    width: 100%;
}

body[class*="menu"].inner div[id*="ask_questions"] .widgets-askQuestions .submit-wrapper .form-submit,
body[class*="menu"].innerpage.urban div[id*="ask_questions"] .widgets-askQuestions .submit-wrapper .form-submit {
    display: inline-block;
    height: auto !important;
    width: auto !important;
    padding:0.8em 4em;
    background-color: var(--color-brown);
    color: var(--text-color-white);
    border-radius: 24px;
    text-decoration: none;
    font-size: 0.9em;
    transition: background 0.3s ease;
    border: none;
    background-image: none;
    text-transform: capitalize;
    font-weight: 600;
}

body[class*="menu"].inner.theme1 #ask_questions_widget_form input.form-submit {
    border: none;
    padding: 0.8vw 4vw;
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions span[title="This field is required."] {
    background: none;
    text-indent: unset;
    top: auto;
    font-size: 16px;
    color: var(--text-color-grey);
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .general-info,
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .general-info .form-item input,
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .messages,
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .general-info .form-item,
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .messages textarea,
body[class*="menu"] #page_bottom .widgets-askQuestions .general-info .form-item {
    width: 100%;
    text-align: left;
    padding: 0;
    margin-top: 1em;
    font-size: 16px;
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions label {
    font-weight: normal;
    text-align: left;
    font-family: var(--font-poppins);
    font-size: 16px;
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .general-info .form-item input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #B8BFB68C;
    font-family: var(--font-poppins);
    border-radius: 0;
    outline: none;
    box-sizing: border-box;
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .form-item.Message textarea {
    width: 100%;
    border: none;
    background: transparent;
    border-bottom: solid 1px #B8BFB68C;
    max-height:1.7em;
    height: 1.7em;
    outline: none;
    margin: 0;
}

div[id*="ask_questions"] .consent-checkbox-form .new_disclaimer {
    font-size: 13px;
    font-family: var(--font-poppins);
}

body[class*="menu"] #page_top div[id*="ask_questions"] .widgets-askQuestions .form-item.Message textarea {
    min-height: max-content;
    height: auto !important;
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .drip-group-container-wrapper,
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .drip-seller-subgroup-container,
body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .drip-buyer-subgroup-container{
    display: none !important;
}

body[class*="menu"].innerpage.urban #page_bottom .widgets-askQuestions input.form-submit {
    position: static;
}

body[class*="menu"].innerpage.urban .g2page .submit-wrapper a.disclaimer_link {
    position: relative;
    text-align: center;
    width: 50%;
    bottom: unset;
    color: var(--text-color-grey)
}

body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions .submit-wrapper {
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#page_top div[id*="quickSearch"],
#contentwidgettop div[id*="quickSearch"] {
    position: relative;
}

#scrollToTopBtn {
    position: fixed;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    background: url('../images/buyingtipsMenu/backtotop.png') no-repeat center;
    background-size: contain;
    width: 3em;
    height: 3em;
    z-index: 2;
    right: 3%;
    top: auto;
    bottom: 40px;
    transition: opacity 0.3s ease, transform 0.3s ease;
    visibility: hidden;
    opacity: 0;
    transform: translateY(30px);
}

#scrollToTopBtn.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

#scrollToTopBtn:hover {
    transform: scale(1.1);
}

/* Tablet */
@media (min-width: 769px) {
    body[class*="menu"].inner .hero .hero-content p.subtitle,
    .hero .hero-content .small-heading span{
        font-size: 18px;
    }
    body[class*="menu"] .widgets-featuredListings .property_div{
        width: calc(40vw - 1vw);
        height: 37vw;
    }
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapperFeature{
        width: calc(40vw - 5%);
    }
    body[class*="menu"] .widgets-featuredListings .featured_multi_img_wrapper{
        height: 20vw;
    }
    #buttonatorSection .main_button_wrapper{
        width: 60%;
    }

}
/* Desktop */
@media (max-width: 1024px) {
   body[class*="menu"] .wrapper .searchWidgetApp.searchExpanded .search-main-wrapper {
        gap: 30px;
        flex-direction: column;
        border-radius: 10px;
        max-width: 600px;
        padding: 1.5em 0.5em;
    }
    body[class*="menu"] .wrapper .searchWidgetApp.searchExpanded .search-main-wrapper .collapsedFilter,
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-menu {
        width: 100% !important;
    }
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp.searchExpanded .collapsedFilter .toolbar {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .search-main-wrapper .btn-submit {
        position: static !important;
    }
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item {
        border-left: unset;
    }
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item.priceRange,
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .collapsedFilter .toolbar-item.bed {
        border-right: 1px solid #E9E9E9;
    }
    body[class*="menu"] .wrapper div[id*=quickSearch] .searchWidgetApp .dropdown-search-control.toolbar-item.searchBy {
        border-bottom: 1px solid #E9E9E9;
    }
    .lead-container {
        flex-wrap: wrap;
        background: #DBCCAE43;
    }
    .info-card{
        max-width: 35vw;
    }
    .contact-banner {
        align-items: center;
        justify-content: center;
    }
    .contact-banner,
    body[class*="menu"] .widgets-text-widget .form-section{
        width: 100%;
    }
    .info-card{
        max-width: 40vw;
    }
}
@media (max-width:640px){
    .contact-banner {
        flex-wrap: wrap;
    }
    .inner.theme5 .wrapper.contentarea{
        width: 100%;
    }
    .info-card{
        max-width: 100%;
    }
    body[class*="menu"] .lead-container .contact-details p.desc,
    body[class*="menu"] .lead-container .contact-details h2.title {
        text-align: center !important;
    }
    body[class*="menu"] .lead-container .contact-details{
        margin-left: 0;
    }
    body[class*="menu"].innerpage.urban .wrapper .searchWidgetApp.searchExpanded .search-main-wrapper{
        max-width: 350px;
    }
}
@media (min-width: 1025px) {
    .hero,
    .hero .hero-image {
        height: 90vh;
    }
    .inner .info-card{
        transform: translateY(-120px);
    }

}
/* Large Desktop */
@media (min-width: 1281px) {
    body[class*="menu"].inner .hero .hero-content h1.title,
    body[class*="menu"].inner:not([class*=buy-homes-for-sale]):not([class*=home-evaluation]):not([class*=Calculators]) .wholepage h1:not(.office_name) {
        font-size: 3.5vw;
    }
    .hero .hero-content .small-heading span,
    body[class*="menu"].inner .hero .hero-content p.subtitle,
    .scroll-indicator span,
    .tools-container p.section-subtitle,
    body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp h2 span,
    #buttonatorSection div[id*="buttonator"] .button-wrapper a span.link-text,
    body[class*="menu"].inner .contentarea .widgets-featuredListings h2.subject span.desc,
    .scroll-indicator p,
    .card .card-content::after{
        font-size: 1.1vw;
    }
    body[class*="menu"] .card:hover .card-content h3{
        font-size: 1.4vw;
    }
    #buttonatorSection div[id*="buttonator"] .button-wrapper a{
        padding: 1em;
    }
    .hero .hero-content .small-heading{
        left: -40%;
    }
    body[class*="menu"].inner .tools-container h2.section-title,
    body[class*="menu"].innerpage .tools-container h2.section-title,
    body[class*="menu"].inner .contentarea .widgets-featuredListings h2.subject,
    body[class*="menu"].innerpage.urban .pagecontent .widgets-featuredListings h2.subject,
    body[class*="menu"] .wrapper div[id*="quickSearch"] .searchWidgetApp h2,
    body[class*="menu"] .lead-container .contact-details h2.title{
        font-size: 2.4vw;
    }
    .card-grid{
        grid-template-columns: repeat(3, 1fr);
    }
    #buttonatorSection h2.title{
        width: 50%;
        margin: auto;
        padding-left: 10%;
        text-align: left;
    }
    #buttonatorSection .main_button_wrapper{
        width: 40%;
        margin: auto;
        padding-right: 10%;
    }
    body[class*="menu"] .widgets-featuredListings .property_div{
        width: calc(26.6vw - 1vw);
        height: 26vw;
    }
    body[class*="menu"] .widgets-featuredListings .featured_multi_img_wrapper {
        height: 14vw;
    }
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapperFeature{
        width: calc(26.6vw - 5%);
    }
    .agent-bio .aboutAgent .content .success.collapse,
    .about_office .content.collapse {
        line-height: 1.7vw !important;
        max-height: calc(7 * 1.7vw);
    }
}
@media (min-width: 1481px){
    body[class*="menu"] .widgets-featuredListings .property_div{
        width: calc(20vw - 1vw);
        height: 20vw;
    }
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapperFeature{
        width: calc(20vw - 5%);
    }
    body[class*="menu"] .widgets-featuredListings .featured_multi_img_wrapper {
        height: 10vw;
    }
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress,
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingBedroom,
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingBathroom,
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .featuredListingSquareFootage,
    .info-card h3.agent-name,
    body[class*="menu"].inner .info-card h2.agent-title,
    body[class*="menu"] .info-card .contact-info a, .agent-info2 .phone_cell,
    body[class*="menu"] div[id*="ask_questions"] .widgets-askQuestions label,
    body[class*="menu"] p.desc,
    #read-more-btn,
    body[class*="menu"] .horizontal_scroll li.cls_hidden .cls_hidden_message a,
    body[class*="menu"] .horizontal_scroll li.cls_hidden .cls_hidden_message span{
        font-size: 0.9vw;
    }
    .inner .horizontal_scroll .cls_hidden_message .vow-city,
    div[id*="ask_questions"] .consent-checkbox-form .new_disclaimer{
        font-size: 0.8vw;
    }
    .info-card .contact-info .email a::before,
    .info-card .contact-info .phone_office a::before,
    .info-card .contact-info .phone_cell a::before,
    .inner .info-card .agent-info2 .phone_cell::before{
        height: 1vw;
        width: 1vw;
    }
    body[class*="menu"].inner div[id*="ask_questions"] .widgets-askQuestions .submit-wrapper .form-submit,
    body[class*="menu"].innerpage.urban div[id*="ask_questions"] .widgets-askQuestions .submit-wrapper .form-submit{
        padding: 0.8vw 4vw;
        font-size: 0.9vw;
    }
    body[class*="menu"] .widgets-featuredListings .horizontal_scroll .wrapperFeature{
        padding: 7% 3.5% 5%;
    }
    .card .card-content img.arrow{
        width: 0.8vw;
    }
}
/* Extra Large */
@media (min-width: 1921px) {
    .hero .hero-content .small-heading span,
    body[class*="menu"].inner .hero .hero-content p.subtitle {
        font-size: 1.2vw;
    }
    .tools-container{
        max-width: 2000px;
    }
}
